#csContainer h3 {
	color: #587ABC !important; margin-bottom: 0;
}

#csContainer .well {
	margin-top: 15px; position: relative; padding-bottom: 70px;
	background-color: #FFF;
	border-radius: 0;
}

#csContainer .btn {
	min-width: 210px; position: absolute; bottom: 15px; right: 25px;
}

#typeSpan {
	font-size: 20px;
}

.span-t {
	min-width: 90px;
	display: inline-block;
}

#csContainer .flag-icon {
	font-size: 20px;
	box-shadow: 0 0 2px #878B8C, 0 0 2px #878B8C, 0 0 2px #878B8C;
	-webkit-box-shadow: 0 0 2px #878B8C, 0 0 2px #878B8C, 0 0 2px #878B8C;
	-moz-box-shadow: 0 0 2px #878B8C, 0 0 2px #878B8C, 0 0 2px #878B8C;
}

#descCol {
	margin-top: 10px; margin-bottom: 25px;
}

.greyed-txt {
	color: #636363;
}

.img-link {
	height: 150px;
	width: 150px;
	display: inline-block;
	margin: 5px;
	border-radius: 5px;
	overflow: hidden;
	box-shadow: 0 2px 3px rgba(0, 0, 0, .2);
}

.img-cap {
	height: 100%;
	width: 100%;
	transition: transform .2s;
}

.img-cap:hover {
	transform: scale(1.07);
}

.img-link:hover {
	box-shadow: 0 3px 4px rgba(0, 0, 0, .3);
}